PHP ��U
前一頁 |  | 下一頁

# msql_db_query

(PHP 3, PHP 4, PHP 5)

msql_db_query -- Send mSQL query

## Description

resource msql_db_query ( string database, string query [, resource link_identifier] )

msql_db_query() selects a database and executes a query on it.

## Parameters

database

  The name of the mSQL database.

query

  The SQL query.

link_identifier

  The mSQL connection. If not specified, the last link opened by msql_connect() is assumed. If no such link is found, the function will try to establish a link as if msql_connect() was called, and use it.

## Return Values

Returns a positive mSQL query identifier to the query result, or `FALSE` on error.

## �Ѧ�

msql_query()

前一頁 | 內容 | 下一頁
msql_data_seek | 上一層 | msql_dbname